# SoSFUShort Class Reference
[Field classes]

`#include <Inventor/fields/SoSFUShort.h>`

Inheritance diagram for SoSFUShort:

List of all members.

## Detailed Description

The SoSFUShort class is a container for a unsigned short integer value.

This field is used where nodes, engines or other field containers needs to store a single short unsigned integer value.

See also:
  SoMFUShort

## Static Public Member Functions

void | initClass (void)

## Member Function Documentation

void SoSFUShort::initClass | ( | void |  | ) | `[static]`

| Internal method called upon initialization of the library (from SoDB::init()) to set up the type system. Reimplemented from SoSField.

The documentation for this class was generated from the following files:

- SoSFUShort.h
- SoSFUShort.cpp